# Overview
---

Adds a variety of toggleable Mercenary tweaks

M1 Attack Speed Fix, enabled by default, makes merc's 3rd m1 unaffected by attack speed, allowing you to take attack speed items without worrying about your m1 extension timing, breaks at 18.0 attack speed for some reason

M2 Attack Speed Ignore, enabled by default, makes whirlwind and rising thunder completely unaffected by attack speed, keeping their movement utility and combo timing consistent throughout the run

Full Jump Reset, disabled by default, resets ALL of your jumps on kill, including your ground jump, pretty fun, but very cursed looking

Extra Jump On Kill, enabled by default, give you a jump back when killing an enemy

Single Target Evis, enabled by default, makes eviscerate target a single enemy at a time, great synergy with Massacre

Evis Massacre, enabled by default, adds the massacre upgrade from StandaloneAncientScepter, but with the 2x duration removed, resets Eviscerate's duration on kill, allowing you to chain-kill groups of enemies

# Credits
---
* Withor⛧#9994, wrote the majority of the code for these tweaks
* HIFU, helped me fix some of my code, and make it look nicer
* DestroyedClone and Thinkinvisible, wrote the code for the StandaloneAncientScepter mod, and allowed me to use some of it for this mod
* FancyFrenc on the official discord for the idea for the jump reset tweaks
* various others in the modding discord, and modding channel of the official discord, for helping me make this whole thing work!

# Changelog
---
1.0.0
* released

1.0.1
* fixed an issue with SingleTargetEviscerate not being disabled when set to false, currently working on issues with it not switching targets once the initial target dies